@media (max-width:900px){
  .ru29bpklqgohbe6 .xl23s26a{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ya2lnodyld{justify-content:flex-start}
  .sqrzykaf3pfx,.a4i0bri1cl50x,.ypviz9nw38,.ba93zob53,.nu69jp79laa{grid-template-columns:1fr!important}
  .f2ie6472ap{display:block!important;transform:none!important}
  .umbxcua7ju8 .ypviz9nw38{grid-template-columns:1fr}
  .uf3df1ykzpbzu h2{font-size:34px}
}
@media (max-width:560px){
  .xl23s26a{width:min(100% - 24px,1180px)}
  .sqrzykaf3pfx{padding:18px}
  .kw87hrbt{padding:6px 7px;font-size:13px}
  .jbll73ywu7qmjuk,.f2ie6472ap,.ygxcugwp,.oz0gpjcwv5cqx0n,.n3e07jn8wmgn,.j9u2wjq8h6wj{padding:16px}
}
